.form-login {
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    .form {
        margin-left: 20px;
        margin-right: 20px;
        .button-form {
            display: flex;
            flex-direction: column;
            button {
                border-radius: 0px;
                margin-top: 5px;
                margin-bottom: 5px;
            }
        }
    }
    form {
        border: 1px solid #bdb6b6;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 470px;
        height: 50vh;
        border-radius: 2px;
        box-shadow: 3px 2px 10px 1px rgba(134, 112, 112, 0.66);
        input {
            margin: 10px 0px 10px 0px;
        }
    }
}
.is-login {
    padding-left: 0;
}
